Bug 490264 - Add "Provides: xmpppy = %{version}-%{release}" for python-xmpp
Summary: Add "Provides: xmpppy = %{version}-%{release}" for python-xmpp
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-xmpp
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jeffrey C. Ollie
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-03-14 12:55 UTC by Peter Lemenkov
Modified: 2009-03-20 18:35 UTC (History)
1 user (show)

Fixed In Version: 0.4.1-6.fc10
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-03-20 18:33:50 UTC


Attachments (Terms of Use)

Description Peter Lemenkov 2009-03-14 12:55:47 UTC
I searched for this library and can't find it, because the name of the package doesn't matches upstream. 

I suggest

a) to rename python-xmpp into python-xmpppy
b) to add "Provides: xmpppy = %{version}-%{release}"

Comment 1 Fedora Update System 2009-03-15 10:11:13 UTC
python-xmpp-0.4.1-6.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/python-xmpp-0.4.1-6.fc10

Comment 2 Fedora Update System 2009-03-15 10:11:17 UTC
python-xmpp-0.4.1-6.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/python-xmpp-0.4.1-6.fc9

Comment 3 Fedora Update System 2009-03-16 19:36:29 UTC
python-xmpp-0.4.1-6.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update python-xmpp'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-2692

Comment 4 Fedora Update System 2009-03-16 19:40:17 UTC
python-xmpp-0.4.1-6.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update python-xmpp'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-2711

Comment 5 Fedora Update System 2009-03-20 18:33:46 UTC
python-xmpp-0.4.1-6.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2009-03-20 18:35:15 UTC
python-xmpp-0.4.1-6.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.